/*
Theme Name: Clean Canvas
Version: 1.0
Description: A Completely Clean Canvas Child Theme
Author: WPU & Woo Themes
Author URI: http://wpu.me
Template: canvas
*/ 
@import url("../canvas/style.css");
/* Add your custom CSS here below */

.home .woo-pagination,  #loopedSlider a.flex-prev span, #loopedSlider a.flex-next span, .post-entries {
display: none;
}
.subscribe_to_boom {
	position: absolute;
	top: 30px;
	right: 15px;
}
#wrapper {
	padding-bottom: 1px!important;
}
#navigation #main-nav {
	padding: 5px 0;
}
#navigation #main-nav li a {
	padding: 0!important;
}
#navigation #main-nav li {
	padding: 0 20px;
}
#nav-search {
	float: right;
}
#nav-search .search_main {
	height: 26px;
}
#nav-search .searchform .field {
	background-color: #fff!important;
	width: 195px!important;
	padding: 5px 10px!important;
	position: relative!important;
	float: left;
}
#nav-search .searchform {
	border: 0px solid #ddd;
	margin: 0px 0 0 0!important;
	position: relative;
	width: 250px;
	overflow: hidden;
}
#nav-search .submit {
	background-color: #e3482e!important;
	color: #fff!important;
	width: 30px;
	font-size: 12px;
	position: relative!important;
	top: 0!important;
	right: 0!important;
	float: right;
}
#nav-search .searchform .icon-search:before {
	color: #fff;
}
#content #main-sidebar-container {
	padding: 25px 25px;
	overflow: hidden;
}
#content {
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 0!important;
}
#footer {
	padding: 15px!important;
	margin-bottom: 15px;
}
#footer .col-left {
	margin-bottom: 0px;
}
#footer {
	padding: 15px!important;
	margin-bottom: 15px;
}
#footer #copyright a {
	overflow: hidden;
	display: block;
	float: left;
}
.footer_rss {
	margin-right: 85px;
}
#footer #copyright {
	width: 85%;
}
#footer #copyright p {
	overflow: hidden;
}
.footer_uocp {
}
.footer_rss img {
	padding: 6px 0;
}
.home #main .block {
	background-color: #f4f4f3;
	border: 1px solid #CCC;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 20px;
}
.home #main .block .post {
	padding: 10px 15px;
	height: 260px;
        overflow: hidden;
        margin-bottom: 10px;
}
.home #main .block .post a .thumbnail {
        width: 258px!important;
	height: auto!important;
	border: 0px solid #ddd;
	margin-top: 10px;
	margin-bottom:15px;
	padding: 0!important;
}
#sidebar #sidebar-sign-up {
	background-color: #f46f21;
	display: block;
	overflow: hidden;
	padding: 10px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#sidebar #sidebar-sign-up .s_title {
	font-size: 1.5em;
	color: #fff;
	float: left;
}
#sidebar #sidebar-sign-up .sign-up-envelope {
	float: left;
}
#sidebar #sidebar-sign-up .s_title {
	font-size: 1.5em;
	color: #fff;
	float: left;
}
#sidebar #sidebar-sign-up .sign-up-envelope {
	float: left;
}
#sidebar #sidebar-sign-up .sign-up-input input {
	float: left;
	padding: 8px!important;
	width: 180px;
	font-size: 13px;
	margin: 0!important;
}
#sidebar #sidebar-sign-up .submit-right {
	float: right;
}
#sidebar #sidebar-sign-up .submit-right input {
	line-height: 1!important;
	height: auto!important;
	padding: 0!important;
	border: 0!important;
	width: auto!important;
}
#sidebar h3 #sidebar-calendar {
	background-color: #f46f21;
	color: #fff;
	padding: 5px 10px;
	border: 1px solid #f46f21;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#sidebar #view-more-calendar a {
	background-color: #f46f21;
	color: #FFF;
	clear: both;
	padding: 2px 0;
	text-align: center;
	border: 1px solid #f46f21;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	overflow: hidden;
	margin-top: 10px;
}
#loopedSlider.magazine-slider .content p, #loopedSlider.magazine-slider .content h2 {
	background: transparent!important;
}
#loopedSlider .content {
	background-color: #f5f5f5!important;
	border: 1px solid #ddd!important;
}

.block .post-more { display: none; }

.home #main .block .post {
    padding: 10px 10px 0px 10px;
}

#sidebar-calendar-content ul {
    list-style-type:none;
    color: #333;
}

#sidebar-calendar-content #event_date, #sidebar-calendar-content #event_day,  #sidebar-calendar-content a {
    font-weight:bold;
}

.post_odd {
    background-color: #E5E5E5;
    margin-bottom: -10px;
    margin-left: -5px;
    padding: 10px;
    width: 280px;
}
.post_even {
    background-color: #ffffff;
    margin-bottom: -10px;
    margin-left: -5px;
    padding: 10px 10px 0;
    width: 280px !important;
}

#header {
    padding-top:0px !important;
    background-size: 939px 134px;
}

